Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/domain_def_nemo.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/domain_def_nemo.xml	(revision 3114)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/domain_def_nemo.xml	(revision 3212)
@@ -5,8 +5,8 @@
        <!--   My zoom: example of hand defined zoom   -->
        <domain id="myzoom" domain_ref="grid_T" >
-          <zoom_domain id="myzoom"  ibegin="139" jbegin="119" ni="5" nj="5" />
+          <zoom_domain id="myzoom"  ibegin="60" jbegin="60" ni="5" nj="5" />
        </domain>
        <domain id="1point" domain_ref="grid_T" >
-          <zoom_domain id="1point" ibegin="139" jbegin="119" ni="1" nj="1" />
+          <zoom_domain id="1point" ibegin="60" jbegin="60" ni="1" nj="1" />
        </domain>
          <!--   Eq section -->
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3114)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3212)
@@ -46,27 +46,60 @@
       <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
 
-
-        <file id="file18" name_suffix="_ptrc_T" description="pisces sms variables" >
+ 
+       <file id="file18" name_suffix="_ptrc_T" description="pisces sms variables" enabled=".TRUE.">
           <field field_ref="DIC"       name="DIC"      operation="average" freq_op="1mo" > @DIC_E3T / @e3t </field>
           <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1mo" > @Alkalini_E3T / @e3t </field>
           <field field_ref="O2"        name="O2"       operation="average" freq_op="1mo" > @O2_E3T / @e3t </field>
+          <field field_ref="CaCO3"     name="CaCO3"    operation="average" freq_op="1mo" > @CaCO3_E3T / @e3t </field>
           <field field_ref="PO4"       name="PO4"      operation="average" freq_op="1mo" > @PO4_E3T / @e3t </field>
+          <field field_ref="POC"       name="POC"      operation="average" freq_op="1mo" > @POC_E3T / @e3t </field>
           <field field_ref="Si"        name="Si"       operation="average" freq_op="1mo" > @Si_E3T / @e3t </field>
+          <field field_ref="PHY"       name="PHY"      operation="average" freq_op="1mo" > @PHY_E3T / @e3t </field>
+          <field field_ref="ZOO"       name="ZOO"      operation="average" freq_op="1mo" > @ZOO_E3T / @e3t </field>
+          <field field_ref="DOC"       name="DOC"      operation="average" freq_op="1mo" > @DOC_E3T / @e3t </field>
+          <field field_ref="PHY2"      name="PHY2"     operation="average" freq_op="1mo" > @PHY2_E3T / @e3t </field>
+          <field field_ref="ZOO2"      name="ZOO2"     operation="average" freq_op="1mo" > @ZOO2_E3T / @e3t </field>
+          <field field_ref="DSi"       name="DSi"      operation="average" freq_op="1mo" > @DSi_E3T / @e3t </field>
           <field field_ref="Fer"       name="Fer"      operation="average" freq_op="1mo" > @Fer_E3T / @e3t </field>
+          <field field_ref="BFe"       name="BFe"      operation="average" freq_op="1mo" > @BFe_E3T / @e3t </field>
+          <field field_ref="GOC"       name="GOC"      operation="average" freq_op="1mo" > @GOC_E3T / @e3t </field>
+          <field field_ref="SFe"       name="SFe"      operation="average" freq_op="1mo" > @SFe_E3T / @e3t </field>
+          <field field_ref="DFe"       name="DFe"      operation="average" freq_op="1mo" > @DFe_E3T / @e3t </field>
+          <field field_ref="GSi"       name="GSi"      operation="average" freq_op="1mo" > @GSi_E3T / @e3t </field>
+          <field field_ref="NFe"       name="NFe"      operation="average" freq_op="1mo" > @NFe_E3T / @e3t </field>
           <field field_ref="NCHL"      name="NCHL"     operation="average" freq_op="1mo" > @NCHL_E3T / @e3t </field>
           <field field_ref="DCHL"      name="DCHL"     operation="average" freq_op="1mo" > @DCHL_E3T / @e3t </field>
           <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1mo" > @NO3_E3T / @e3t </field>
-       </file>
+          <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1mo" > @NH4_E3T / @e3t </field>
+    </file>
 
-       <file id="file19" name_suffix="_diad_T" description="additional pisces diagnostics" >
-         <field field_ref="Cflx"      name="Cflx"    />
-         <field field_ref="Dpco2"     name="Dpco2"   />
-         <field field_ref="PAR"       name="PAR"   />
-         <field field_ref="PARDM"     name="PARDM"  />
-         <field field_ref="TPP"       name="TPP"  />
-         <field field_ref="INTPP"     name="INTPP"  />
-         <field field_ref="EPC100"    name="EPC100"  />
-       </file>
-       
+   <file id="file19" name_suffix="_diad_T" description="additional pisces diagnostics" enabled=".TRUE." >
+       <field field_ref="PH"         name="PH" />
+       <field field_ref="PAR"        name="PAR"   />
+       <field field_ref="PARDM"      name="PARDM"   />
+       <field field_ref="Cflx"       name="Cflx"  />
+        <field field_ref="Oflx"      name="Oflx"  />
+       <field field_ref="Dpco2"      name="Dpco2"   />
+       <field field_ref="Dpo2"       name="Dpo2"   />
+        <field field_ref="Heup"      name="Heup"  />
+        <field field_ref="Irondep"   name="Irondep"  />
+        <field field_ref="Ironsed"   name="Ironsed"  />
+        <field field_ref="Nfix"      name="Nfix"  />
+        <field field_ref="LNnut"     name="LNnut"  />
+        <field field_ref="LDnut"     name="LDnut"  />
+        <field field_ref="LNFe"      name="LNFe"  />
+        <field field_ref="LDFe"      name="LDFe"  />
+        <field field_ref="LNlight"   name="LNlight"  />
+        <field field_ref="LDlight"   name="LDlight"  />
+        <field field_ref="TPP"       name="TPP"  />
+       <field field_ref="TPNEW"      name="TPNEW"  />
+        <field field_ref="EPC100"    name="EPC100"  />
+        <field field_ref="EPFE100"   name="EPFE100"  />
+        <field field_ref="EPSI100"   name="EPSI100"  />
+        <field field_ref="EPCAL100"  name="EPCAL100"  />
+        <field field_ref="xfracal"   name="xfracal"  />
+    </file>
+
+
        <file id="file20" name_suffix="_bioscalar" description="pisces sms variables" >
           <field field_ref="tdenit"   name="tdenit"   grid_ref="grid_1point" unit="TgN/yr" operation="instant" > tdenit * 14. * 86400. * 365. / 1e12 </field>