Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3186)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3219)
@@ -23,10 +23,58 @@
       <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
 
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE."/> <!-- 1d files -->
-      
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE.">  <!-- 1d files -->
+        <file id="file1" name_suffix="_grid_T" description="ocean T grid variables" >
+          <field field_ref="sst"          name="tos"      long_name="sea_surface_temperature"                       />
+          <field field_ref="sss"          name="sos"      long_name="sea_surface_salinity"                          />
+          <field field_ref="ssh"          name="zos"      long_name="sea_surface_height_above_geoid"                />
+          <field field_ref="sst"          name="tosstd"   long_name="sea_surface_temperature_standard_deviation"         operation="average" freq_op="1d" > sqrt( @sst2 - @sst * @sst ) </field>
+          <field field_ref="ssh"          name="zosstd"   long_name="sea_surface_height_above_geoid_standard_deviation"  operation="average" freq_op="1d" > sqrt( @ssh2 - @ssh * @ssh ) </field>
+          <field field_ref="sst"          name="sstdcy"   long_name="amplitude of sst diurnal cycle" operation="average" freq_op="1d" > @sstmax - @sstmin </field>
+          <field field_ref="mldr10_1"     />
+          <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle" operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
+        </file>
+   </file_group>
+
+       <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->
+         <file id="file2" name_suffix="_grid_T" description="ocean T grid variables" >
+          <field field_ref="e3t"  />
+          <field field_ref="toce"         name="thetao"   long_name="sea_water_potential_temperature"      operation="average" freq_op="5d" > @toce_e3t / @e3t </field>
+          <field field_ref="soce"         name="so"       long_name="sea_water_salinity"                   operation="average" freq_op="5d" > @soce_e3t / @e3t </field>
+          <field field_ref="hdiv"         name="hdivtr"   long_name="horizontal divergence transport"      operation="average" freq_op="5d" > @hdiv * @e3t </field>
+          <field field_ref="mldr10_1"     name="mldr10_1"/>
+          <field field_ref="ssh"          name="zos"      long_name="sea_surface_height_above_geoid"                />
+          <field field_ref="qsr"          name="rsntds"      long_name="surface_net_downward_shortwave_flux" />
+          <field field_ref="wspd"         name="windsp"  />
+          <field field_ref="empmr"        name="wfo"      long_name="water_flux_into_sea_water"                     />
+          <field field_ref="empbmr"       name="wfob"     long_name="water_flux_into_sea_water at prev time-step"    />
+          <field field_ref="runoffs"      name="runoffs"  />
+          <field field_ref="fmmflx"       name="fmmflx"  />
+        </file>
+   </file_group>
+
       <file_group id="3d" output_freq="3d"  output_level="10" enabled=".TRUE."/> <!-- 3d files -->
+
       <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
-
-        <file id="file20" name_suffix="_ptrc_T" description="pisces sms variables" >
+ 
+       <file id="file3" name_suffix="_grid_T" description="ocean T grid variables" >
+          <field field_ref="e3t"      />
+          <field field_ref="toce"         name="thetao"                                                                      operation="instant" freq_op="5d" > @toce_e3t / @e3t </field>
+          <field field_ref="soce"         name="so"                                                                          operation="instant" freq_op="5d" > @soce_e3t / @e3t </field>
+          <field field_ref="sst"          name="tos"   />
+          <field field_ref="sss"          name="sos"   />
+          <field field_ref="ssh"          name="zos"   />
+          <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="instant" freq_op="5d" > sqrt( @sst2 - @sst * @sst ) </field>
+          <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="instant" freq_op="5d" > sqrt( @ssh2 - @ssh * @ssh ) </field>
+          <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
+          <field field_ref="mldkz5"   />
+          <field field_ref="mldr10_1" />
+          <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
+          <field field_ref="sbt"      />
+          <field field_ref="heatc"        name="heatc" />
+          <field field_ref="saltc"        name="saltc" />
+        </file>
+
+
+        <file id="file4" name_suffix="_ptrc_T" description="pisces sms variables" >
           <field field_ref="DIC"      />
           <field field_ref="Alkalini" />
@@ -40,5 +88,5 @@
         </file>
 
-        <file id="file21" name_suffix="_diad_T" description="additional pisces diagnostics" >
+        <file id="file5" name_suffix="_diad_T" description="additional pisces diagnostics" >
           <field field_ref="Cflx"     />
           <field field_ref="Dpco2"    />
@@ -49,5 +97,5 @@
       <file_group id="1y" output_freq="1y"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
 	
-	<file id="file1" name_suffix="_grid_T" description="ocean T grid variables" >
+	<file id="file10" name_suffix="_grid_T" description="ocean T grid variables" >
 	  <field field_ref="e3t"      />
 	  <field field_ref="toce"         name="thetao"                                                                      operation="instant" freq_op="5d" > @toce_e3t / @e3t </field>
@@ -67,5 +115,5 @@
 	</file>
 
-	<file id="file2" name_suffix="_SBC" description="surface fluxes variables" > <!-- time step automaticaly defined based on nn_fsbc -->
+	<file id="file11" name_suffix="_SBC" description="surface fluxes variables" > <!-- time step automaticaly defined based on nn_fsbc -->
 	  <field field_ref="empmr"        name="wfo"      />
 	  <field field_ref="qsr_oce"      name="qsr_oce"  />
@@ -86,5 +134,5 @@
 	</file>
 
-	<file id="file3" name_suffix="_grid_U" description="ocean U grid variables" >
+	<file id="file12" name_suffix="_grid_U" description="ocean U grid variables" >
 	  <field field_ref="e3u" />
 	  <field field_ref="ssu"          name="uos"      />
@@ -98,5 +146,5 @@
 	</file>
 	
-	<file id="file4" name_suffix="_grid_V" description="ocean V grid variables" >
+	<file id="file13" name_suffix="_grid_V" description="ocean V grid variables" >
 	  <field field_ref="e3v" />
 	  <field field_ref="ssv"          name="vos"      />
@@ -110,5 +158,5 @@
 	</file>
 	
-	<file id="file5" name_suffix="_grid_W" description="ocean W grid variables" >
+	<file id="file14" name_suffix="_grid_W" description="ocean W grid variables" >
 	  <field field_ref="e3w" />
 	  <field field_ref="woce"         name="wo"       />
@@ -124,5 +172,5 @@
 	</file>
 
-        <file id="file7" name_suffix="_scalar" description="scalar variables" enabled=".true." >
+        <file id="file15" name_suffix="_scalar" description="scalar variables" enabled=".true." >
           <field field_ref="voltot"       name="scvoltot"   />
           <field field_ref="sshtot"       name="scsshtot"   />
@@ -144,5 +192,5 @@
         </file>
 
-	<file id="file12" name_suffix="_ptrc_T" description="pisces sms variables" >
+	<file id="file16" name_suffix="_ptrc_T" description="pisces sms variables" >
           <field field_ref="DIC"      />
           <field field_ref="Alkalini" />
@@ -171,5 +219,5 @@
 	</file>
 
-	<file id="file13" name_suffix="_diad_T" description="additional pisces diagnostics" >
+	<file id="file17" name_suffix="_diad_T" description="additional pisces diagnostics" >
           <field field_ref="PH"       />
           <field field_ref="PAR"      />