Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3261)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3262)
@@ -79,6 +79,6 @@
     (OIceEvap_oceanx_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    Post_ncks_cdo),\
     (O_QsrMix_oceanx_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrMix.nc,    Post_ncks_cdo),\
-    (O_QnsMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
-    (O_QsrIce_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QnsMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QsrIce_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
     (O_QnsIce_oceanx_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    Post_ncks_cdo),\
     (O_dQnsdT_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3261)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3262)
@@ -40,9 +40,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=4049-12-31
+RestartDate=4959-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM5A2.1.pi.00
+RestartJobName=CM5A2.1.pi.debug
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM5A2/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM5A2/PROD/piControl
 
 #========================================================================
@@ -183,8 +183,8 @@
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
-PackFrequency=1Y
+PackFrequency=10Y
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you don't want)
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3261)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3262)
@@ -79,6 +79,6 @@
     (OIceEvap_oceanx_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    Post_ncks_cdo),\
     (O_QsrMix_oceanx_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrMix.nc,    Post_ncks_cdo),\
-    (O_QnsMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
-    (O_QsrIce_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QnsMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QsrIce_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
     (O_QnsIce_oceanx_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    Post_ncks_cdo),\
     (O_dQnsdT_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3261)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3262)
@@ -40,9 +40,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=4049-12-31
+RestartDate=4959-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM5A2.1.pi.00
+RestartJobName=CM5A2.1.pi.debug
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM5A2/DEVT/piControl
+RestartPath=${R_IN}/RESTART/IPSLCM5A2/PROD/piControl
 
 #========================================================================
@@ -183,8 +183,8 @@
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
-PackFrequency=1Y
+PackFrequency=10Y
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)
-TimeSeriesFrequency=1Y
+TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average (NONE if you don't want)