Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3287)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3288)
@@ -38,7 +38,7 @@
 
 # SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
-SOILTYPE_CLASSIF = usda 
+SOILTYPE_CLASSIF = zobler 
 SOILALB_FILE     = soils_param.nc
-SOILCLASS_FILE   = soils_param_usdatop.nc
+SOILCLASS_FILE   = soils_param.nc
 
 # DO_RSOIL : Reduce soil evaporation with a soil resistance
@@ -110,5 +110,5 @@
 
 # OK_FREEZE :  Activate the complet soil freezing scheme
-OK_FREEZE=n
+OK_FREEZE=y
 
 # DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
@@ -119,5 +119,5 @@
  
 # READ_REFTEMP :  Initialize soil temperature using climatological temperature
-READ_REFTEMP=n
+READ_REFTEMP=y
 
 # Parameters related to chemistry bvoc 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3287)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3288)
@@ -41,5 +41,5 @@
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
 fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
-nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"                                    | "Net Biospheric Production"                                | "PgC/yr" | "2"
+nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                      | "Net Biospheric Production"                                | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3287)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3288)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3287)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3288)
@@ -38,7 +38,7 @@
 
 # SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
-SOILTYPE_CLASSIF = usda 
+SOILTYPE_CLASSIF = zobler 
 SOILALB_FILE     = soils_param.nc
-SOILCLASS_FILE   = soils_param_usdatop.nc
+SOILCLASS_FILE   = soils_param.nc
 
 # DO_RSOIL : Reduce soil evaporation with a soil resistance
@@ -110,5 +110,5 @@
 
 # OK_FREEZE :  Activate the complet soil freezing scheme
-OK_FREEZE=n
+OK_FREEZE=y
 
 # DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
@@ -119,5 +119,5 @@
  
 # READ_REFTEMP :  Initialize soil temperature using climatological temperature
-READ_REFTEMP=n
+READ_REFTEMP=y
 
 # Parameters related to chemistry bvoc 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3287)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3288)
@@ -41,5 +41,5 @@
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
 fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
-nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"                                    | "Net Biospheric Production"                                | "PgC/yr" | "2"
+nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                      | "Net Biospheric Production"                                | "PgC/yr" | "2"
 cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
 cVeg_lands          | "TOTAL_M VEGET_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"