Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3358)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3359)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.11
+LMDZ_Physics=NPv6.0.12
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
@@ -56,7 +56,7 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20161020/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_360days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3358)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3359)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.11
+LMDZ_Physics=NPv6.0.12
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -60,5 +60,5 @@
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
-        (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
+        (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Historical/solarforcing_daily_3.1_6bands_${year}.nc,        solarforcing.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3358)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3359)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.11
+LMDZ_Physics=NPv6.0.12
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
@@ -56,7 +56,7 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860_v5.nc, aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_360days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3358)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3359)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.11
+LMDZ_Physics=NPv6.0.12
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -60,8 +60,8 @@
 #        (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_pdcontrol.nc,              aerosols1980.nc),\
 #
-ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\