Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3408)
@@ -21,5 +21,5 @@
       <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   	
 
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
 
        <file id="file19" name_suffix="_icemod" description="ice variables" enabled=".true." >
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3408)
@@ -23,5 +23,5 @@
       <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
     
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 5d files -->   
 	
         <file id="file1" name_suffix="_grid_T" description="ocean T grid variables" >
@@ -141,5 +141,5 @@
       </file_group> 
 
-      <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
+      <file_group id="5d" output_freq="5d"  output_level="10" enabled="_AUTO_">  <!-- 5d files -->   
 	
 	<file id="file4" name_suffix="_grid_T" description="ocean T grid variables" >
@@ -184,5 +184,5 @@
 
 
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
 
         <file id="file8" name_suffix="_grid_T" >
@@ -326,5 +326,5 @@
 	</file>
 
-	<file id="file12" name_suffix="_scalar" description="scalar variables" enabled=".true." >
+	<file id="file12" name_suffix="_scalar" description="scalar variables"  >
 
 	  <!-- Volume -->
@@ -379,5 +379,5 @@
         </file>
 
-	<file id="file13" name_suffix="_diaptr" description="diaptr variables" enabled=".true." >
+	<file id="file13" name_suffix="_diaptr" description="diaptr variables" >
 	  <field field_ref="zomsfglo"          name="zomsfglo"  grid_ref="grid_ptr_W_3D" />
           <field field_ref="zomsfatl"          name="zomsfatl"  grid_ref="grid_ptr_W_3D" />
@@ -413,5 +413,5 @@
       <file_group id="6m" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
 
-      <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."> <!-- real yearly files -->
+      <file_group id="1y"  output_freq="1y" output_level="10" enabled="_AUTO_"> <!-- real yearly files -->
 
 
@@ -505,5 +505,5 @@
 	</file>
 	
-	<file id="file18" name_suffix="_diaptr" description="diaptr variables" enabled=".TRUE." >
+	<file id="file18" name_suffix="_diaptr" description="diaptr variables" >
 	  <field field_ref="zotemglo" grid_ref="grid_ptr_T_3D"  />
 	  <field field_ref="zosalglo" grid_ref="grid_ptr_T_3D"  />
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3408)
@@ -24,5 +24,5 @@
       <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
     
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_AUTO_">  <!-- 5d files -->   
 
         <file id="file20" name_suffix="_bioscalar" description="pisces sms variables" >
@@ -44,28 +44,60 @@
       <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE."/>  <!-- 5d files -->   
 	
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
-
-
-        <file id="file21" name_suffix="_ptrc_T" description="pisces sms variables" >
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_AUTO_"> <!-- real monthly files -->
+
+       <file id="file21" name_suffix="_ptrc_T" description="pisces sms variables" >
           <field field_ref="DIC"       name="DIC"      operation="average" freq_op="1mo" > @DIC_E3T / @e3t </field>
           <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1mo" > @Alkalini_E3T / @e3t </field>
           <field field_ref="O2"        name="O2"       operation="average" freq_op="1mo" > @O2_E3T / @e3t </field>
+          <field field_ref="CaCO3"     name="CaCO3"    operation="average" freq_op="1mo" > @CaCO3_E3T / @e3t </field>
           <field field_ref="PO4"       name="PO4"      operation="average" freq_op="1mo" > @PO4_E3T / @e3t </field>
+          <field field_ref="POC"       name="POC"      operation="average" freq_op="1mo" > @POC_E3T / @e3t </field>
           <field field_ref="Si"        name="Si"       operation="average" freq_op="1mo" > @Si_E3T / @e3t </field>
+          <field field_ref="PHY"       name="PHY"      operation="average" freq_op="1mo" > @PHY_E3T / @e3t </field>
+          <field field_ref="ZOO"       name="ZOO"      operation="average" freq_op="1mo" > @ZOO_E3T / @e3t </field>
+          <field field_ref="DOC"       name="DOC"      operation="average" freq_op="1mo" > @DOC_E3T / @e3t </field>
+          <field field_ref="PHY2"      name="PHY2"     operation="average" freq_op="1mo" > @PHY2_E3T / @e3t </field>
+          <field field_ref="ZOO2"      name="ZOO2"     operation="average" freq_op="1mo" > @ZOO2_E3T / @e3t </field>
+          <field field_ref="DSi"       name="DSi"      operation="average" freq_op="1mo" > @DSi_E3T / @e3t </field>
           <field field_ref="Fer"       name="Fer"      operation="average" freq_op="1mo" > @Fer_E3T / @e3t </field>
+          <field field_ref="BFe"       name="BFe"      operation="average" freq_op="1mo" > @BFe_E3T / @e3t </field>
+          <field field_ref="GOC"       name="GOC"      operation="average" freq_op="1mo" > @GOC_E3T / @e3t </field>
+          <field field_ref="SFe"       name="SFe"      operation="average" freq_op="1mo" > @SFe_E3T / @e3t </field>
+          <field field_ref="DFe"       name="DFe"      operation="average" freq_op="1mo" > @DFe_E3T / @e3t </field>
+          <field field_ref="GSi"       name="GSi"      operation="average" freq_op="1mo" > @GSi_E3T / @e3t </field>
+          <field field_ref="NFe"       name="NFe"      operation="average" freq_op="1mo" > @NFe_E3T / @e3t </field>
           <field field_ref="NCHL"      name="NCHL"     operation="average" freq_op="1mo" > @NCHL_E3T / @e3t </field>
           <field field_ref="DCHL"      name="DCHL"     operation="average" freq_op="1mo" > @DCHL_E3T / @e3t </field>
           <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1mo" > @NO3_E3T / @e3t </field>
-       </file>
-
-       <file id="file22" name_suffix="_diad_T" description="additional pisces diagnostics" >
-         <field field_ref="Cflx"      name="Cflx"    />
-         <field field_ref="Dpco2"     name="Dpco2"   />
-         <field field_ref="PAR"       name="PAR"   />
-         <field field_ref="PARDM"     name="PARDM"  />
-         <field field_ref="TPP"       name="TPP"  />
-         <field field_ref="INTPP"     name="INTPP"  />
-         <field field_ref="EPC100"    name="EPC100"  />
-       </file>
+          <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1mo" > @NH4_E3T / @e3t </field>
+    </file>
+
+   <file id="file22" name_suffix="_diad_T" description="additional pisces diagnostics" >
+       <field field_ref="PH"         name="PH" />
+       <field field_ref="PAR"        name="PAR"   />
+       <field field_ref="PARDM"      name="PARDM"   />
+       <field field_ref="Cflx"       name="Cflx"  />
+        <field field_ref="Oflx"      name="Oflx"  />
+       <field field_ref="Dpco2"      name="Dpco2"   />
+       <field field_ref="Dpo2"       name="Dpo2"   />
+        <field field_ref="Heup"      name="Heup"  />
+        <field field_ref="Irondep"   name="Irondep"  />
+        <field field_ref="Ironsed"   name="Ironsed"  />
+        <field field_ref="Nfix"      name="Nfix"  />
+        <field field_ref="LNnut"     name="LNnut"  />
+        <field field_ref="LDnut"     name="LDnut"  />
+        <field field_ref="LNFe"      name="LNFe"  />
+        <field field_ref="LDFe"      name="LDFe"  />
+        <field field_ref="LNlight"   name="LNlight"  />
+        <field field_ref="LDlight"   name="LDlight"  />
+        <field field_ref="TPP"       name="TPP"  />
+       <field field_ref="TPNEW"      name="TPNEW"  />
+        <field field_ref="EPC100"    name="EPC100"  />
+        <field field_ref="EPFE100"   name="EPFE100"  />
+        <field field_ref="EPSI100"   name="EPSI100"  />
+        <field field_ref="EPCAL100"  name="EPCAL100"  />
+        <field field_ref="xfracal"   name="xfracal"  />
+    </file>
+
 
       <file id="file23" name_suffix="_bioscalar" description="pisces sms variables" >
@@ -92,5 +124,5 @@
       <file_group id="6m" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
 
-      <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."> <!-- real yearly files -->
+      <file_group id="1y"  output_freq="1y" output_level="10" enabled="_AUTO_"> <!-- real yearly files -->
 
  
@@ -149,4 +181,22 @@
     </file>
 
+      <file id="file26" name_suffix="_bioscalar" description="pisces sms variables" >
+          <field field_ref="tdenit"   name="tdenit"   grid_ref="grid_1point" unit="TgN/yr" operation="instant" > tdenit * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tnfix"    name="tnfix"    grid_ref="grid_1point" unit="TgN/yr" operation="instant" > tnfix * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tcflx"    name="tcflx"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" > tcflx * -1. * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tcflxcum" name="tcflxcum" grid_ref="grid_1point" unit="PgC"    operation="instant" > tcflxcum * -1. * 12. / 1e15 </field>
+          <field field_ref="tcexp"    name="tcexp"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" > tcexp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tintpp"   name="tintpp"   grid_ref="grid_1point" unit="PgC/yr" operation="instant" > tintpp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="pno3tot"  name="pno3tot"  grid_ref="grid_1point" unit="umolN"  operation="instant" > pno3tot * 16. / 122. * 1e6 </field>
+          <field field_ref="ppo4tot"  name="ppo4tot"  grid_ref="grid_1point" unit="umolP"  operation="instant" > ppo4tot * 1. / 122. * 1e6 </field>
+          <field field_ref="psiltot"  name="psiltot"  grid_ref="grid_1point" unit="umolC"  operation="instant" > psiltot * 1e6  </field>
+          <field field_ref="palktot"  name="palktot"  grid_ref="grid_1point" unit="umolC"  operation="instant" > palktot * 1e6  </field>
+          <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" > pfertot * 1e9  </field>
+    </file>
+
+       <file id="file27" name_suffix="_Age" description="Age Inert tracer" >
+          <field field_ref="Age"       name="Age"      operation="average" freq_op="1y" > @Age_E3T / @e3t </field>
+      </file>
+
       </file_group>
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 3408)
@@ -302,4 +302,17 @@
 &namzdf_tke    !   turbulent eddy kinetic dependent vertical diffusion  ("key_zdftke")
 !-----------------------------------------------------------------------
+  nn_etau     = 0         !  penetration of tke below the mixed layer (ML) due to internal & intertial waves
+                          !    = 0 no penetration
+                          !    = 1 add a tke source below the ML
+                          !    = 2 add a tke source just at the base of the ML
+                          !    = 3 as = 1 applied on HF part of the stress    ("key_oasis3")
+  nn_mxl0     = 2         ! type of scaling under sea-ice
+                          !    = 0 no scaling under sea-ice
+                          !    = 1 scaling with constant sea-ice thickness
+                          !    = 2  scaling with mean sea-ice thickness
+                          !    = 3  scaling with maximum sea-ice thickness
+  rn_hice    = 10.        ! max constant ice thickness value when scaling under sea-ice ( nn_mxl0=1)
+  ln_lc      = .true.     !  Langmuir cell parameterisation (Axell 2002)
+  rn_lc      =  0.20      !  coef. associated to Langmuir cells
 /
 !-----------------------------------------------------------------------
@@ -325,8 +338,8 @@
 &nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi)
 !-----------------------------------------------------------------------
-   ln_nnogather=  .true.  !
-   jpni        =    16    !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =    31  !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   496    !  jpnij  number of local domains (set automatically if < 1)
+   ln_nnogather=  .true.   !
+   jpni        =   20      !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =   24      !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =  357      !  jpnij  number of local domains (set automatically if < 1), 357 for eORCA1/IPSLCM6-LR
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 3408)
@@ -303,4 +303,17 @@
 &namzdf_tke    !   turbulent eddy kinetic dependent vertical diffusion  ("key_zdftke")
 !-----------------------------------------------------------------------
+  nn_etau     = 0         !  penetration of tke below the mixed layer (ML) due to internal & intertial waves
+                          !    = 0 no penetration
+                          !    = 1 add a tke source below the ML
+                          !    = 2 add a tke source just at the base of the ML
+                          !    = 3 as = 1 applied on HF part of the stress    ("key_oasis3")
+  nn_mxl0     = 2         ! type of scaling under sea-ice
+                          !    = 0 no scaling under sea-ice
+                          !    = 1 scaling with constant sea-ice thickness
+                          !    = 2  scaling with mean sea-ice thickness
+                          !    = 3  scaling with maximum sea-ice thickness
+  rn_hice    = 10.        ! max constant ice thickness value when scaling under sea-ice ( nn_mxl0=1)
+  ln_lc      = .true.     !  Langmuir cell parameterisation (Axell 2002)
+  rn_lc      =  0.20      !  coef. associated to Langmuir cells
 /
 !-----------------------------------------------------------------------
@@ -326,8 +339,8 @@
 &nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi)
 !-----------------------------------------------------------------------
-   ln_nnogather=  .true.  !
-   jpni        =    16    !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =    31  !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   496    !  jpnij  number of local domains (set automatically if < 1)
+   ln_nnogather=  .true.   !
+   jpni        =   20      !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =   24      !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =  357      !  jpnij  number of local domains (set automatically if < 1), 357 for eORCA1/IPSLCM6-LR
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg	(revision 3408)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_offline_cfg	(revision 3408)
@@ -0,0 +1,142 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/OPA  :  ORCA2_OFF_PISCES configuration namelist used ot overwrite SHARED/namelist_ref
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!-----------------------------------------------------------------------
+&namrun        !   parameters of the run
+!-----------------------------------------------------------------------
+   cn_exp      =  _AUTO_
+   nn_date0    =  _AUTO_   !  date at nit_0000 (format yyyymmdd) used if ln_rstart=F or (ln_rstart=T and nn_rstctl=0 or 1)
+   nn_leapy    =  _AUTO_   !  Leap year calendar (1) or not (0)
+   nn_it000    =  _AUTO_
+   nn_itend    =  _AUTO_
+   nn_stock    =  _AUTO_
+   ln_mskland  = .true.
+   ln_clobber  = .true.
+/
+!-----------------------------------------------------------------------
+&namcfg        !   parameters of the configuration
+!-----------------------------------------------------------------------
+   cp_cfg      =  "orca"               !  name of the configuration
+   jp_cfg      =       1               !  resolution of the configuration
+   jpidta      =     362               !  1st lateral dimension ( >= jpi )
+   jpjdta      =     332               !  2nd    "         "    ( >= jpj )
+   jpkdta      =      75               !  number of levels      ( >= jpk )
+   jpiglo      =     362               !  1st dimension of global domain --> i =jpidta
+   jpjglo      =     332               !  2nd    -                  -    --> j  =jpjdta
+   jperio      =       6               !  lateral cond. type (between 0 and 6)
+/
+!-----------------------------------------------------------------------
+&namzgr        !   vertical coordinate
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namdom        !   space and time domain (bathymetry, mesh, timestep)
+!-----------------------------------------------------------------------
+   nn_msh      =    1      !  create (=1) a mesh file or not (=0)
+   rn_rdt      = 14400.    !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_rdtmin   = 14400.          !  minimum time step on tracers (used if nn_acc=1)
+   rn_rdtmax   = 14400.          !  maximum time step on tracers (used if nn_acc=1)
+   jphgr_msh   =       0               !  type of horizontal mesh
+   ppglam0     =  999999.0             !  longitude of first raw and column T-point (jphgr_msh = 1)
+   ppgphi0     =  999999.0             ! latitude  of first raw and column T-point (jphgr_msh = 1)
+   ppe1_deg    =  999999.0             !  zonal      grid-spacing (degrees)
+   ppe2_deg    =  999999.0             !  meridional grid-spacing (degrees)
+   ppe1_m      =  999999.0             !  zonal      grid-spacing (degrees)
+   ppe2_m      =  999999.0             !  meridional grid-spacing (degrees)
+   ppsur       =   -3958.951371276829  !  ORCA r4, r2 and r05 coefficients
+   ppa0        =     103.9530096000000 ! (default coefficients)
+   ppa1        =       2.415951269000000   !
+   ppkth       =      15.35101370000000    !
+   ppacr       =       7.0             !
+   ppdzmin     =  999999.0             !  Minimum vertical spacing
+   pphmax      =  999999.0             !  Maximum depth
+   ppa2        =     100.7609285000000 !  Double tanh function parameters
+   ppkth2      =      48.02989372000000    !
+   ppacr2      =      13.00000000000   !
+   rn_hmin     =   20.
+/
+!-----------------------------------------------------------------------
+!-----------------------------------------------------------------------
+&namsplit      !   time splitting parameters                            ("key_dynspg_ts")
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namcrs        !   Grid coarsening for dynamics output and/or
+               !   passive tracer coarsened online simulations
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namsbc        !   Surface Boundary Condition (surface module)
+!-----------------------------------------------------------------------
+   nn_fsbc     = 1         !  frequency of surface boundary condition computation
+   ln_rnf      = .false.   !  runoffs
+/
+!-----------------------------------------------------------------------
+&namtra_qsr    !   penetrative solar radiation
+!-----------------------------------------------------------------------
+   ln_traqsr   = .false.   !  Light penetration (T) or not (F)
+/
+-----------------------------------------------------------------------
+&namsbc_ssr    !   surface boundary condition : sea surface restoring
+!-----------------------------------------------------------------------
+/
+
+!-----------------------------------------------------------------------
+&namcla        !   cross land advection
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&nambbl        !   bottom boundary layer scheme
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&nameos        !   ocean physical parameters
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namtra_ldf    !   lateral diffusion scheme for tracer
+!-----------------------------------------------------------------------
+   rn_aht_0         =  1000.    !  horizontal eddy diffusivity for tracers [m2/s]
+   rn_aeiv_0        =  1000.    !  eddy induced velocity coefficient [m2/s]    (require "key_traldf_eiv")
+/
+!-----------------------------------------------------------------------
+&namdta_dyn        !   offline dynamics read in files                ("key_offline")
+!-----------------------------------------------------------------------
+!           !  file name       ! frequency (hours)  ! variable         ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!           !                  !  (if <0  months)   !   name           !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_tem   = 'dyna_grid_T' ,    120            , 'thetao'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_sal   = 'dyna_grid_T' ,    120            , 'so'            ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_mld   = 'dyna_grid_T' ,    120            , 'mldr10_1'      ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_emp   = 'dyna_grid_T' ,    120            , 'wfo'           ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_empb  = 'dyna_grid_T' ,    120            , 'wfob'          ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_rnf   = 'dyna_grid_T' ,    120            , 'friver'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_fmf   = 'dyna_grid_T' ,    120            , 'fmmflx'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_ice   = 'dyna_grid_T' ,    120            , 'siconc'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_qsr   = 'dyna_grid_T' ,    120            , 'rsntds'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_wnd   = 'dyna_grid_T' ,    120            , 'windsp'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_div   = 'dyna_grid_T' ,    120            , 'hdivtr'        ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_uwd   = 'dyna_grid_U' ,    120            , 'uocetr_eff'    ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_vwd   = 'dyna_grid_V' ,    120            , 'vocetr_eff'    ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_wwd   = 'dyna_grid_W' ,    120            , 'wocetr_eff'    ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_avt   = 'dyna_grid_W' ,    120            , 'difvsolog'     ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_ubl   = 'dyna_grid_U' ,    120            , 'ahu_bbl'       ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+   sn_vbl   = 'dyna_grid_V' ,    120            , 'ahv_bbl'       ,  .false.      , .false. ,   'yearly'  , ''       , ''    , ''
+!
+   cn_dir     = './'      !  root directory for the location of the dynamical files
+   ln_ssh_ini =  _AUTO_
+   ln_dynrnf =  .true.   !  computation of vertical velocity instead of using the one read in file
+   ln_dynrnf_depth =  .true.   !  computation of vertical velocity instead of using the one read in file
+!   fwbcorr      = 3.786e-06
+/
+!-----------------------------------------------------------------------
+&nammpp        !   Massively Parallel Processing                        ("key_mpp_mpi)
+!-----------------------------------------------------------------------
+   ln_nnogather=  .true.  !
+   jpni        =    20    !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =    24    !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =   357    !  jpnij  number of local domains (set automatically if < 1)
+/
+!-----------------------------------------------------------------------
+&namctl        !   Control prints & Benchmark
+!-----------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_cfg	(revision 3249)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_cfg	(revision 3408)
@@ -5,4 +5,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   atcco2     =  _AUTO_: DEFAULT=287.    ! Constant value atmospheric pCO2 - ln_co2int = F
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''