Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3414)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3416)
@@ -10,5 +10,5 @@
 #OPA_version=v4_0_alpha
 R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
-mesh_mask= n
+mesh_mask=y 
 #==============================================================
 
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3414)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3416)
@@ -9,5 +9,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=OR2L3Ptr
+JobName=O2l3P10y
 #----- Short Name of Experiment
 ExperimentName=ORCA2clim
@@ -27,5 +27,5 @@
 #============================
 #-- 1Y, 1M, 5D, 1D
-PeriodLength=1Y
+PeriodLength=10Y
 #============================
 # config.card configuration options :
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3414)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3416)
@@ -59,15 +59,15 @@
        <file id="file3" name_suffix="_grid_T" description="ocean T grid variables" >
           <field field_ref="e3t"      />
-          <field field_ref="toce"         name="thetao"                                                                      operation="instant" freq_op="5d" > @toce_e3t / @e3t </field>
-          <field field_ref="soce"         name="so"                                                                          operation="instant" freq_op="5d" > @soce_e3t / @e3t </field>
+          <field field_ref="toce"         name="thetao"                                                                      operation="average" freq_op="1mo" > @toce_e3t / @e3t </field>
+          <field field_ref="soce"         name="so"                                                                          operation="average" freq_op="1mo" > @soce_e3t / @e3t </field>
           <field field_ref="sst"          name="tos"   />
           <field field_ref="sss"          name="sos"   />
           <field field_ref="ssh"          name="zos"   />
-          <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="instant" freq_op="5d" > sqrt( @sst2 - @sst * @sst ) </field>
-          <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="instant" freq_op="5d" > sqrt( @ssh2 - @ssh * @ssh ) </field>
-          <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
+          <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="average" freq_op="1mo" > sqrt( @sst2 - @sst * @sst ) </field>
+          <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="average" freq_op="1mo" > sqrt( @ssh2 - @ssh * @ssh ) </field>
+          <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1mo" > @sstmax - @sstmin </field>
           <field field_ref="mldkz5"   />
           <field field_ref="mldr10_1" />
-          <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
+          <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1mo" > @mldr10_1max - @mldr10_1min </field>
           <field field_ref="sbt"      />
           <field field_ref="heatc"        name="heatc" />
@@ -78,15 +78,15 @@
       </file_group>
 
-      <file_group id="1y" output_freq="1y"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
+      <file_group id="1y" output_freq="1y"  output_level="10" enabled=".TRUE.">  <!-- 1 year files -->   
 	
 	<file id="file10" name_suffix="_grid_T" description="ocean T grid variables" >
 	  <field field_ref="e3t"      />
-	  <field field_ref="toce"         name="thetao"                                                                      operation="instant" freq_op="5d" > @toce_e3t / @e3t </field>
-	  <field field_ref="soce"         name="so"                                                                          operation="instant" freq_op="5d" > @soce_e3t / @e3t </field>
+	  <field field_ref="toce"         name="thetao"                                                                      operation="average" freq_op="1y" > @toce_e3t / @e3t </field>
+	  <field field_ref="soce"         name="so"                                                                          operation="average" freq_op="1y" > @soce_e3t / @e3t </field>
 	  <field field_ref="sst"          name="tos"   />
 	  <field field_ref="sss"          name="sos"   />
 	  <field field_ref="ssh"          name="zos"   />
-	  <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="instant" freq_op="5d" > sqrt( @sst2 - @sst * @sst ) </field>
-	  <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="instant" freq_op="5d" > sqrt( @ssh2 - @ssh * @ssh ) </field>
+	  <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="average" freq_op="1y" > sqrt( @sst2 - @sst * @sst ) </field>
+	  <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="average" freq_op="1y" > sqrt( @ssh2 - @ssh * @ssh ) </field>
 	  <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
 	  <field field_ref="mldkz5"   />
@@ -96,5 +96,12 @@
 	  <field field_ref="heatc"        name="heatc" />
 	  <field field_ref="saltc"        name="saltc" />
-	  <field field_ref="empmr"        name="wfo"      />
+	  <field field_ref="empmr"        name="wfo"    />
+          <field field_ref="erp"          name="wfcorr" />
+          <!-- add from SBC -->
+          <field field_ref="qsr_oce"      name="qsr_oce"  />
+          <field field_ref="qns_oce"      name="qns_oce"  />
+          <field field_ref="qt_oce"       name="qt"   />
+          <field field_ref="emp_oce"      name="emp"  />
+          <!-- end add from SBC -->
 	  <field field_ref="saltflx"      name="sfx"      />
 	  <field field_ref="taum"         name="taum"     />
@@ -107,7 +114,7 @@
 	  <field field_ref="e3u" />
 	  <field field_ref="ssu"          name="uos"      />
-	  <field field_ref="uoce"         name="uo"       operation="instant" freq_op="5d" > @uoce_e3u / @e3u </field>
+	  <field field_ref="uoce"         name="uo"       operation="average" freq_op="1y" > @uoce_e3u / @e3u </field>
 	  <field field_ref="utau"         name="tauuo"    />
-          <field field_ref="uocetr_eff"                   />
+          <field field_ref="uocetr_eff" />
           <!-- available with diaar5 -->
 	  <field field_ref="u_masstr"     name="vozomatr" />
@@ -119,7 +126,7 @@
 	  <field field_ref="e3v" />
 	  <field field_ref="ssv"          name="vos"      />
-	  <field field_ref="voce"         name="vo"       operation="instant" freq_op="5d" > @voce_e3v / @e3v </field>
+	  <field field_ref="voce"         name="vo"       operation="average" freq_op="1y" > @voce_e3v / @e3v </field>
 	  <field field_ref="vtau"         name="tauvo"    />
-          <field field_ref="vocetr_eff"                   />
+          <field field_ref="vocetr_eff" />
           <!-- available with diaar5 -->
 	  <field field_ref="v_masstr"     name="vomematr" />