Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3417)
@@ -60,6 +60,6 @@
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_360days.nc, solarforcing.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3417)
@@ -61,6 +61,6 @@
         (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Historical/solarforcing_daily_3.1_6bands_${year}.nc,        solarforcing.nc),\
-        (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
-        (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc)
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3417)
@@ -60,6 +60,6 @@
             (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_360days.nc, solarforcing.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3417)
@@ -64,6 +64,6 @@
             (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1/Control/solarforcing_pdControl_6bands_ave_1980-2000_365days.nc, solarforcing.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3416)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3417)
@@ -53,6 +53,6 @@
  prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
  ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
- bils_corrected_global    | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
- vitu_qbo      | "vitu"                        | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
  od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
  od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
@@ -65,4 +65,6 @@
  tro3_strato_forcing    | "tro3"                  | "" | "tro3[x=@din,y=@din,k=1:7@sum,d=1]"  | "ozone strato k=1:7@sum" | "Mole" | ""
  tro3_tropo_forcing     | "tro3"                  | "" | "tro3[x=@din,y=@din,k=8:17@sum,d=1]" | "ozone trop k=8:17@sum"  | "Mole" | ""
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@din,y=@din,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@din,y=@din,d=1]"      | "colonne ozone trop"   | "DU" | ""
  solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
  rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"