Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3419)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3420)
@@ -49,5 +49,5 @@
  icevol_north    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] ge 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (NORTH)"   | "m3"    | "2"
  icevol_north_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (March)"   | "m3" | "2" | "@FNR"
- icevol_north_SEP    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (September)"   | "m3" | "2" | "@FNR"
+ icevol_north_SEP_prio    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (September)"   | "m3" | "2" | "@FNR"
  icevol_south    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] le 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (SOUTH)"   | "m3"    | "2"  
  icevol_south_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] le 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (SOUTH) (March)"   | "m3" | "2" | "@FNR"
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3419)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3420)
@@ -42,5 +42,5 @@
  nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
  nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
- t2m_global     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
  t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
  tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3419)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3420)
@@ -38,5 +38,5 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- sosstsst_global  | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"                                         | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
+ sosstsst_global_prio | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"                                         | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
  sosaline_global  | "sos"      | eORCA1.2_grid.nc | "(sos[d=1])"                                         | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
  sossheig_global  | "zos"      | eORCA1.2_grid.nc | "(zos[d=1])"                                         | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
@@ -63,5 +63,5 @@
  sosstsst_50S_30S | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
  sosstsst_70S_50S | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_50N | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-50N)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50S_50N_prio | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-50N)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
  sosaline_70N_90N | "sos"      | eORCA1.2_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosaline_50N_70N | "sos"      | eORCA1.2_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
@@ -74,5 +74,5 @@
  hc300_global     | "hc300"    | eORCA1.2_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
  wfo_global       | "wfo"      | eORCA1.2_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"               | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
- nadw_ocean       | "zomsfatl" |       ""         | "(zomsfatl[z=500:6000@max,J=212:266@max,d=1])"       | "North Atlantic Deep Water"        | "Sv"    | "1"
+ nadw_ocean_prio       | "zomsfatl" |       ""         | "(zomsfatl[z=500:6000@max,J=212:266@max,d=1])"       | "North Atlantic Deep Water"        | "Sv"    | "1"
  npdw_ocean       | "zomsfpac" |       ""         | "(zomsfpac[z=500:6000@max,J=212:266@max,d=1])"       | "North Pacific Deep Water"         | "Sv"    | "1"
  aabw_ocean       | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,J=115:274@max,d=1])"      | "Antarctic Bottom Water"           | "Sv"    | "1"
@@ -81,5 +81,5 @@
  thetao_0200m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=31])" | "Sea Water Temperature @200m"  | "degC" |  "mask[k=31,d=2]*area[d=2]" 
  thetao_0500m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=40])" | "Sea Water Temperature @500m"  | "degC" |  "mask[k=40,d=2]*area[d=2]" 
- thetao_1000m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=47])" | "Sea Water Temperature @1000m" | "degC" |  "mask[k=47,d=2]*area[d=2]" 
+ thetao_1000m_prio     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=47])" | "Sea Water Temperature @1000m" | "degC" |  "mask[k=47,d=2]*area[d=2]" 
  thetao_2000m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=54])" | "Sea Water temperature @2000m" | "degC" |  "mask[k=54,d=2]*area[d=2]" 
  thetao_3000m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=60])" | "Sea Water Temperature @3000m" | "degC" |  "mask[k=60,d=2]*area[d=2]" 